[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.GetDefaultVisible

GetDefaultVisible - returns the default value for the Visible property

## Declaration

Source position: grids.pas line 486

`protected function TGridColumn.GetDefaultVisible: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.